Bug 139796 - SELinux Apache tutorial - describe the bug
SELinux Apache tutorial - describe the bug
Product: Fedora Documentation
Classification: Fedora
Component: selinux-apache (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
Tammy Fox
Depends On:
  Show dependency treegraph
Reported: 2004-11-17 21:19 EST by Need Real Name
Modified: 2007-04-18 13:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-18 14:26:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
reword policy issues, effect/affect usage (1.47 KB, patch)
2004-11-18 12:29 EST, Colin Walters
no flags Details | Diff

  None (edit)
Description Need Real Name 2004-11-17 21:19:46 EST
Description of problem:

Two small grammatical issues in section 8:


"[...] or Red Hat Enterprise Linux defaults, you will likely run into
some problem."

That should read "problems." I think.


"To deal with these spurious errors that don't effect the
functionality of the CGI script[...]"

That should read "affect".

Document version:

selinux-apache-0.5-1 (2004-10-19-T21:24-0500)
Comment 1 Colin Walters 2004-11-18 12:29:48 EST
Created attachment 106968 [details]
reword policy issues, effect/affect usage

Karsten, what do you think about this patch?
Comment 2 Karsten Wade 2004-11-18 13:18:36 EST
+      When first deploying &SEL; and &APACHE;, if your &APACHE;
+      configuration varies far from the &FC; or &RHEL; defaults, you
+      will likely encounter related to the &SEL; policy.  This section
                            ^ {problems,issues,troubles,denials}?

Go ahead an apply the fixed patch to CVS.  I won't do a build
immediately for the website (errors are not egregious), hoping we can
resolve the build problems we had the other day first.  We can
aggregate a few changes, and execute a build if any of them are more

Thanks rocombs for the sharp eye.  If you're like me, then the
affect/effect mistake is probably one of your grammatical peeves. :)
Comment 3 Colin Walters 2004-11-18 14:26:58 EST
^ {problems,issues,troubles,denials}?

I picked "issues"; thanks for catching that :)

Patchd is applied now.

Note You need to log in before you can comment on or make changes to this bug.